## rust-gethostname 0.2.1

=== debian/changelog ===
rust-gethostname (0.2.1-1) unstable; urgency=medium

  * Package gethostname 0.2.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Jan 2020 18:29:27 +0100
