=== debian/control ===
Source: rust-gethostname
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gethostname]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gethostname
Homepage: https://github.com/lunaryorn/gethostname.rs

Package: librust-gethostname-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+sysinfoapi-dev
Provides:
 librust-gethostname+default-dev (= ${binary:Version}),
 librust-gethostname-0-dev (= ${binary:Version}),
 librust-gethostname-0+default-dev (= ${binary:Version}),
 librust-gethostname-0.2-dev (= ${binary:Version}),
 librust-gethostname-0.2+default-dev (= ${binary:Version}),
 librust-gethostname-0.2.1-dev (= ${binary:Version}),
 librust-gethostname-0.2.1+default-dev (= ${binary:Version})
Description: Gethostname for all platforms - Rust source code
 This package contains the source for the Rust gethostname crate, packaged by
 debcargo for use with cargo and dh-cargo.
