=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gethostname 0.2.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev (>= 0.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gethostname 0.2.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev (>= 0.6.1-~~), librust-gethostname-dev
Restrictions: allow-stderr, skip-not-installable
