## rust-gethostname 0.4.3

=== debian/changelog ===
rust-gethostname (0.4.3-1) unstable; urgency=medium

  * Package gethostname 0.4.3 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Sep 2023 21:28:46 +0200
