=== debian/control ===
Source: rust-gethostname
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.141-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gethostname]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gethostname
Homepage: https://github.com/swsnr/gethostname.rs
X-Cargo-Crate: gethostname
Rules-Requires-Root: no

Package: librust-gethostname-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.141-~~)
Provides:
 librust-gethostname+default-dev (= ${binary:Version}),
 librust-gethostname-0-dev (= ${binary:Version}),
 librust-gethostname-0+default-dev (= ${binary:Version}),
 librust-gethostname-0.4-dev (= ${binary:Version}),
 librust-gethostname-0.4+default-dev (= ${binary:Version}),
 librust-gethostname-0.4.3-dev (= ${binary:Version}),
 librust-gethostname-0.4.3+default-dev (= ${binary:Version})
Description: Gethostname for all platforms - Rust source code
 This package contains the source for the Rust gethostname crate, packaged by
 debcargo for use with cargo and dh-cargo.
