=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gethostname 0.4.3 --all-targets --all-features
Features: test-name=rust-gethostname:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gethostname 0.4.3 --all-targets
Features: test-name=librust-gethostname-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gethostname 0.4.3 --all-targets --no-default-features
Features: test-name=librust-gethostname-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
